
FCKCommands.RegisterCommand('InsertMusic', new FCKDialogCommand('InsertMusic', FCKLang.InsertMusic, FCKPlugins.Items['insertmusic'].Path + 'insertmusic.html', 370,120)) ; 
var insertcodeItem = new FCKToolbarButton('InsertMusic', FCKLang.InsertMusic) ; 
insertcodeItem.IconPath = FCKPlugins.Items['insertmusic'].Path + 'insertmusic.gif'; 
FCKToolbarItems.RegisterItem('InsertMusic', insertcodeItem);

var mp3Player  = FCKPlugins.Items['insertmusic'].Path + 'mp3player.swf';
